InstantCMS 1.10.3 и поддержка php 5.6, php 7

 
Посетитель
no avatar
Сообщений: 16
Здравствуйте!
Подскажите, пожалуйста, будет ли корректно работать InstantCMS на php версии 5,6 и версии 7?
Посетитель
small user social cms
Медаль
Сообщений: 415
У меня 1.10.6 на пхп7 работает. Все норм.
Посетитель
small user social cms
МедальАвторитет форумаКубок зрительских симпатий
Сообщений: 1979
От настроек хостинга зависит. Некоторые хостинги, у которых по умолчанию стоит самая распоследняя версия php, могут выводить некритическую ошибку PHP Strict Standards.
Выходы:
1. Написать в саппорт, чтобы понизили для данного сайта версию php до 5.3.
2. Самому отключить вывод ошибок типа Strict Standards, прописав в файл index.php первой строкой выражение вроде такого:
Код PHP:
  1. Error_Reporting(E_ALL & ~E_NOTICE & ~E_WARNING & ~E_STRICT);
NOP
В начало страницы
Предыдущая темаСледующая тема Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.